
{
    "probioticApp": {
        "evidencetype" : {
            "home": {
                "title": "Evidence types",
                "createLabel": "Add",
                "createOrEditLabel": "Create or edit evidence types",
                "search": "Search for evidence types"
            },
            "created": "The evidence type <i>{{param}}</i> has been created",
            "updated": "The evidence type <i>{{param}}</i> has been updated",
            "deleted": "The evidence type <i>{{param}}</i> has been deleted",
            "delete": {
                "question": "Are you sure you want to delete the evicende type <i>{{name}}</i>?"
            },
            "detail": {
                "title": "Evidence type"
            },
            "name": "Name",
            "timestamp": "Timestamp"
        }
    }
}
